/*     1662485 : 탭 리스트      */
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.tab__1662485__ * {margin:0; padding:0; box-sizing:border-box; list-style:none;}

/* 탭버튼 */
.tab__1662485__ .tabList {display:flex; justify-content:center;  gap:45px; margin-bottom:80px;}
.tab__1662485__ .tabList > li > a {position:relative; display:block; padding-bottom:7px; font-size:40px; color:#e1e1e1; transition:.2s; font-family:'Pretendard-Bold'; word-break:keep-all;}
.tab__1662485__ .tabList > li > a::before {position:absolute; left:0; bottom:0; width:0%; height:4px; background:#e1e1e1; transition:.2s; content:'';}

@media (hover:hover) {
  .tab__1662485__ .tabList > li:hover > a {color:#444;}
  .tab__1662485__ .tabList > li:hover > a::before {background:#444; width:100%;}
}

.tab__1662485__ .tabList > li.active > a {background-image:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%); background-clip:text; -webkit-background-clip:text; color:transparent;} 
.tab__1662485__ .tabList > li.active > a::before {width:100%; background-image:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%);}

@media (max-width:768px) {
  .tab__1662485__ {flex-direction:column; align-items:unset;}

  .tab__1662485__ .tabList {flex-direction:column; gap:5px; margin-bottom:20px;}
  .tab__1662485__ .tabList > li > a {padding:10px 0; text-align:center; font-size:18px; border:1px solid #ddd;}
  .tab__1662485__ .tabList > li > a::before {display:none}
  .tab__1662485__ .tabList > li.active > a {background:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%); color:#fff;}
}

/*     1662495 : 한줄 텍스트      */
.block__1662495__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1662495__ {padding-bottom:74px; margin-bottom:74px; border-bottom:1px solid #ccc;}
.block__1662495__ .block_inner {display:flex; gap:50px; align-items:center;}
.block__1662495__ .block_inner > div {width:50%;}
.block__1662495__ .block_inner > div > figure {font-size:0;}
.block__1662495__ .block_inner > div > figure > img {width:100%;}

.block__1662495__ .block_inner .text_box {}
.block__1662495__ .block_inner .text_box > p {position:relative; display:flex; color:#cf3c34; padding-left:15px; font-size:20px; margin-top:5px;}
.block__1662495__ .block_inner .text_box > p::before {position:absolute; left:0; top:12px; width:7px; height:7px; border-radius:50%; background:#cf3c34; content:'';}
.block__1662495__ .block_inner .text_box > p > b {font-weight:400;}
.block__1662495__ .block_inner .text_box > p > span {padding-left:10px;}
.block__1662495__ .block_inner .text_box .title {color:#444; padding-bottom:15px; font-size:30px; font-weight:bold; font-family:var(--sub-title-font); word-break:keep-all; padding-left:0; margin-top:0;}
.block__1662495__ .block_inner .text_box .title::before {display:none;}


/*     1662505 : 한줄 텍스트      */
.block__1662505__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1662505__ {padding-bottom:74px; margin-bottom:74px; border-bottom:1px solid #ccc;}
.block__1662505__ .block_inner {display:flex; gap:50px; align-items:center;}
.block__1662505__ .block_inner > div {width:50%;}
.block__1662505__ .block_inner > div > figure {font-size:0;}
.block__1662505__ .block_inner > div > figure > img {width:100%;}

.block__1662505__ .block_inner .text_box {}
.block__1662505__ .block_inner .text_box > p {position:relative; display:flex; color:#cf3c34; padding-left:15px; font-size:20px; margin-top:5px;}
.block__1662505__ .block_inner .text_box > p::before {position:absolute; left:0; top:12px; width:7px; height:7px; border-radius:50%; background:#cf3c34; content:'';}
.block__1662505__ .block_inner .text_box > p > b {font-weight:400;}
.block__1662505__ .block_inner .text_box > p > span {padding-left:10px;}
.block__1662505__ .block_inner .text_box .title {color:#444; padding-bottom:15px; font-size:30px; font-weight:bold; font-family:var(--sub-title-font); word-break:keep-all; padding-left:0; margin-top:0;}
.block__1662505__ .block_inner .text_box .title::before {display:none;}


/*     1662515 : 한줄 텍스트      */
.block__1662515__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1662515__ {padding-bottom:74px; margin-bottom:74px; border-bottom:1px solid #ccc;}
.block__1662515__ .block_inner {display:flex; gap:50px; align-items:center;}
.block__1662515__ .block_inner > div {width:50%;}
.block__1662515__ .block_inner > div > figure {font-size:0;}
.block__1662515__ .block_inner > div > figure > img {width:100%;}

.block__1662515__ .block_inner .text_box {}
.block__1662515__ .block_inner .text_box > p {position:relative; display:flex; color:#cf3c34; padding-left:15px; font-size:20px; margin-top:5px;}
.block__1662515__ .block_inner .text_box > p::before {position:absolute; left:0; top:12px; width:7px; height:7px; border-radius:50%; background:#cf3c34; content:'';}
.block__1662515__ .block_inner .text_box > p > b {font-weight:400;}
.block__1662515__ .block_inner .text_box > p > span {padding-left:10px;}
.block__1662515__ .block_inner .text_box .title {color:#444; padding-bottom:15px; font-size:30px; font-weight:bold; font-family:var(--sub-title-font); word-break:keep-all; padding-left:0; margin-top:0;}
.block__1662515__ .block_inner .text_box .title::before {display:none;}


/*     1662525 : 한줄 텍스트      */
.block__1662525__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1662525__ {padding-bottom:74px; margin-bottom:74px; border-bottom:1px solid #ccc;}
.block__1662525__ .block_inner {display:flex; gap:50px; align-items:center;}
.block__1662525__ .block_inner > div {width:50%;}
.block__1662525__ .block_inner > div > figure {font-size:0;}
.block__1662525__ .block_inner > div > figure > img {width:100%;}

.block__1662525__ .block_inner .text_box {}
.block__1662525__ .block_inner .text_box > p {position:relative; display:flex; color:#cf3c34; padding-left:15px; font-size:20px; margin-top:5px;}
.block__1662525__ .block_inner .text_box > p::before {position:absolute; left:0; top:12px; width:7px; height:7px; border-radius:50%; background:#cf3c34; content:'';}
.block__1662525__ .block_inner .text_box > p > b {font-weight:400;}
.block__1662525__ .block_inner .text_box > p > span {padding-left:10px;}
.block__1662525__ .block_inner .text_box .title {color:#444; padding-bottom:15px; font-size:30px; font-weight:bold; font-family:var(--sub-title-font); word-break:keep-all; padding-left:0; margin-top:0;}
.block__1662525__ .block_inner .text_box .title::before {display:none;}


/*     1662545 : 한줄 텍스트      */
.block__1662545__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1662545__ {padding-bottom:50px; margin-bottom:50px;}
.block__1662545__ .block_inner {display:flex; gap:50px; align-items:center;}
.block__1662545__ .block_inner > div {width:50%;}
.block__1662545__ .block_inner > div > figure {font-size:0;}
.block__1662545__ .block_inner > div > figure > img {width:100%;}

.block__1662545__ .block_inner .text_box {}
.block__1662545__ .block_inner .text_box > p {position:relative; display:flex; color:#cf3c34; padding-left:15px; font-size:20px; margin-top:5px;}
.block__1662545__ .block_inner .text_box > p::before {position:absolute; left:0; top:12px; width:7px; height:7px; border-radius:50%; background:#cf3c34; content:'';}
.block__1662545__ .block_inner .text_box > p > b {font-weight:400;}
.block__1662545__ .block_inner .text_box > p > span {padding-left:10px;}
.block__1662545__ .block_inner .text_box .title {color:#444; padding-bottom:15px; font-size:30px; font-weight:bold; font-family:var(--sub-title-font); word-break:keep-all; padding-left:0; margin-top:0;}
.block__1662545__ .block_inner .text_box .title::before {display:none;}


/*     1662535 : 한줄 텍스트      */
.block__1662535__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1662535__ {padding-bottom:74px; margin-bottom:74px; border-bottom:1px solid #ccc;}
.block__1662535__ .block_inner {display:flex; gap:50px;}
.block__1662535__ .block_inner > div {width:50%;}
.block__1662535__ .block_inner .title {padding-bottom:15px; font-size:20px; font-weight:bold; font-family:var(--sub-title-font); word-break:keep-all; line-height:1.6em;}
.block__1662535__ .block_inner > div > figure {font-size:0;}
.block__1662535__ .block_inner > div > figure > img {width:100%; height:365px;}

